## ausweisapp-2.3.2_bookworm-backport.unofficial_2025-07-12.zip

=== src/workflows/ifd/CMakeLists.txt ===
ADD_PLATFORM_LIBRARY(AusweisAppWorkflowsIfd)

target_link_libraries(AusweisAppWorkflowsIfd ${Qt}::Network AusweisAppCard AusweisAppGlobal AusweisAppSettings AusweisAppNetwork AusweisAppIfd)
target_link_libraries(AusweisAppWorkflowsIfd AusweisAppWorkflows)
