=== changelog ===
ausweisapp2 (2.3.2-1~bpo12+1~local1) UNRELEASED; urgency=medium

  * Local package.
  * Non-maintainer upload.
  * Rebuild for bookworm-backports.
  * Because this package is for local use: added '~local1' to version,
    that way this local package will be replaced by 2.3.2-1~bpo12+1
    or newer if released by Debian backports (changelog).
  * Quoted paths in install of png file to avoid error when CURDIR has a
    value with spaces etc (rules).
  * Added deletion of installed png file under override_dh_clean (rules).
  * Removed 'Priority: optional' from installation package 'ausweisapp2'
    since it is inherited from source package (control).
  * Removed dependency on qml6-module-qtquick-effects, non-existent
    in bookworm and not needed as files are in another bookworm
    package (control).

 -- Tore Ferner <torfer@pvv.org>  Sat, 12 Jul 2025 13:11:28 +0200

ausweisapp2 (2.3.2-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 08 Jul 2025 13:31:19 +0200

ausweisapp2 (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 18 Mar 2025 15:26:23 +0100

ausweisapp2 (2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 06 Mar 2025 12:12:32 +0100

ausweisapp2 (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 23 Oct 2024 15:45:56 +0200

ausweisapp2 (2.2.1-2) unstable; urgency=medium

  * Update Build-Depends in debian/control (Closes: #1084146)
    - Remove libqt6opengl6-dev
    - Rename libqt6shadertools6-dev to qt6-shadertools-dev
    - Rename libqt6svg6-dev to qt6-svg-dev
    - Rename libqt6websockets6-dev to qt6-websockets-dev

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 13 Oct 2024 12:47:06 +0200

ausweisapp2 (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * Drop 0001-Fix-QML-error-with-Qt-6.6.3.patch, fixed upstream

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 11 Sep 2024 16:43:40 +0200

ausweisapp2 (2.2.0-2) unstable; urgency=medium

  * Add patch to fix compatibility with QML 6.6 (Closes: #1076424)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 16 Jul 2024 15:12:30 +0200

ausweisapp2 (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add empty override_dh_auto_test target in debian/rules

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 09 Jul 2024 10:41:23 +0200

ausweisapp2 (2.1.1-2) unstable; urgency=medium

  * Add libqt6svg6 to Depends for ausweisapp package
    in debian/control (Closes: #1070018)
  * Add qml6-module-qtquick-effects to Depends for
    ausweisapp package in debian/control (Closes: #1073063)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 15 Jun 2024 11:14:44 +0200

ausweisapp2 (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Replace pkg-config with pkgconf build dependency in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 11 Apr 2024 11:15:16 +0200

ausweisapp2 (2.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #990913)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 03 Mar 2024 16:05:04 +0100

ausweisapp2 (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 23 Jan 2024 15:18:45 +0100

ausweisapp2 (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 13 Jan 2024 12:50:34 +0100

ausweisapp2 (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 18 Dec 2023 21:46:36 +0100

ausweisapp2 (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1057624)
  * Drop 0001-Fix-FTBFS-with-Qt-6.6.patch, fixed upstream
  * Drop 0002-Update-QML-for-Qt-6.6.patch, fixed upstream
  * Rename ausweisapp2 binary package to ausweisapp in debian/control
  * Add Breaks and Replaces for ausweisapp2 binary package in debian/control
  * Provide transitional ausweisapp2 dummy package in debian/control
  * Add file list for ausweisapp binary package as debian/ausweisapp.install
  * Update installation path for application icon file in debian/rules

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 15 Dec 2023 23:53:45 +0100

ausweisapp2 (1.26.7-2) unstable; urgency=medium

  * Add patch to fix FTBFS with Qt 6.6
  * Add patch to update QML for Qt 6.6

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 28 Nov 2023 15:22:42 +0100

ausweisapp2 (1.26.7-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 03 Aug 2023 10:58:32 +0200

ausweisapp2 (1.26.6-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 01 Aug 2023 13:31:29 +0200

ausweisapp2 (1.26.5-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 27 Jul 2023 07:51:47 +0200

ausweisapp2 (1.26.4-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 11 May 2023 09:52:39 +0200

ausweisapp2 (1.26.3-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 12 Mar 2023 18:18:21 +0100

ausweisapp2 (1.26.2-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 23 Jan 2023 11:26:14 +0100

ausweisapp2 (1.26.1-1) unstable; urgency=medium

  * New upstream release


